.tabs {border:1px solid gray;min-width:inherit;min-height:inherit;padding:1px;margin-bottom:0em}
.garden1 {margin:5px;width:756px;height:210px;display:block;margin-left:auto;margin-right:auto;z-index:-10}
.garden2 {margin-top:5px;position:absolute;height:206px;width:756px;z-index:-10;background-image:url('https://static.fairylandgame.com/background/skywide2.png')}
.garden3 {position:absolute;height:60px;width:756px;bottom:-4px;background-image:url('https://static.fairylandgame.com/background/grasswide3.png');text-align:center}
.garden4 {margin-top:5px;position:absolute;height:210px;width:756px;background-color:#0E3BBA;margin-left:auto;margin-right:auto;z-index:-20}
.garden5 {position:absolute;top:0px;left:0px;height:210px;width:756px}
.garden6 {position:absolute;height:76px;width:756px;top:144px;left:0px;text-align:center}
.garden7 {position:absolute;height:128px;width:756px;top:92px;left:0px;text-align:center}
.garden8 {margin-top:5px;position:absolute;height:210px;width:756px;z-index:-20;background-image:url('https://static.fairylandgame.com/background/underwaterh.gif')}
table {margin-left:auto;margin-right:auto}
td {text-align:center;vertical-align:bottom}
.item {cursor:pointer;display:inline-block;line-height:0}
.itemi {display:block}
.p_scarecrow {width:100px;height:161px;position:relative;cursor:pointer;display:inline-block;background-repeat:no-repeat;background-position:center bottom;position:relative;line-height:0}
.p_scarecrowi {display:block;position:absolute}
.p_snowman {width:80px;height:130px;position:relative;cursor:pointer;display:inline-block;background-repeat:no-repeat;background-position:center bottom;position:relative;line-height:0}
.p_snowmani {display:block;position:absolute}
.p_xmastree {position:relative;width:80px;height:153px;display:inline-block;cursor:pointer}
.p_xmastreei {position:absolute;top:0px;left:-5px;overflow:hidden;width:90px}
.p_xmaslights {position:relative;width:80px;height:153px;display:inline-block;cursor:pointer}
.p_xmaslightsi {position:absolute;top:0px;left:-5px;overflow:hidden;clip:rect(0px,90px,153px,0px)}
.p_honeyblossom {background-repeat:no-repeat;background-position:center bottom;position:relative;width:80px;height:133px;display:inline-block;cursor:pointer}
.p_honeyblossomi {position:absolute;top:0px;width:80px;overflow:hidden}
.p_hbleaves {position:relative;width:80px;height:133px;display:inline-block;cursor:pointer}
.p_hbleavesi {position:absolute;top:0px;left:10px;overflow:hidden}

.p_venusflytrap {position:relative;width:80px;height:164px;display:inline-block;cursor:pointer}
.p_venusflytrapi {position:absolute;top:0px;width:80px;overflow:hidden}

.b_block {background-repeat:no-repeat;background-position:center bottom;position:relative;cursor:pointer;display:inline-block;line-height:0;width:80px}
.item2 {height:120px}
.item2i {position:absolute;bottom:37px;display:block}
.item3 {height:220px}
.item3i {position:absolute;display:block}
.item4 {width:60px;height:140px}
.item4i {position:absolute;bottom:62px;display:block}
.item5 {width:60px;height:120px}
.item5i {position:absolute;bottom:53px;display:block}
.item5ie {position:absolute;bottom:71px;display:block}
.item6 {height:150px;background-position:center 29px}
.item6i {position:absolute;top:122px;display:block}
.item6ie {position:absolute;top:0px;left:10px;display:block}
.item7 {height:109px}
.item7i {position:absolute;display:block}
.item8 {bottom:31px;height:135px;background-position:0 0}
.item8i {display:block;position:absolute;top:135px}
.item9 {width:60px;height:152px}
.item9i {position:absolute;display:block}
.item9is {width:60px}
.item10 {width:60px;height:148px}
.item10i {position:absolute;display:block}
.item10is {width:60px}
.item11 {width:60px;height:120px}
.item11i {position:absolute;bottom:52px;display:block}
.item11ie {position:absolute;bottom:94px;left:5px;display:block}
.item12 {width:60px;height:120px}
.item12i {position:absolute;bottom:52px;display:block}
.item12ie {position:absolute;bottom:94px;display:block}
.item13 {height:186px}
.item13i {position:absolute;top:70px;display:block}
.item13ie {position:absolute;top:0px;display:block}
.item14 {height:197px}
.item14i {position:absolute;display:block}
.item15 {height:82px}
.item15i {display:block;position:absolute;bottom:15px;left:-30px;z-index:-1}
.item15i2 {display:block;position:absolute;bottom:34px;z-index:-1}
.item15is {width:65px;margin-bottom:0px;margin-left:7px;z-index:-1}
.item15i3 {display:block;position:absolute;bottom:30px;z-index:-1}
.item15i4 {display:block;position:absolute;bottom:0px;z-index:-1}
.item16 {width:60px;height:200px}
.item16i {position:absolute;bottom:2px;display:block}
.item17 {width:80px;height:120px}
.item17i {position:absolute;bottom:0px;left:0px}
.item18 {width:80px;height:180px}
.item18i {position:absolute;bottom:-1px;left:0px}
.item19 {width:80px;height:135px}
.item19i {position:absolute;bottom:57px;left:10px;display:block}
.item19ie {position:absolute;bottom:93px;left:10px;display:block}
.item20 {width:60px;height:150px;background-position:center top}
.item20i {position:absolute;bottom:0px;display:block}
.item20ie {position:absolute;bottom:0px;display:block}
.item21 {width:60px;height:142px;background-position:center top}
.item21i {position:absolute;bottom:0px;display:block}
.item21ie {position:absolute;bottom:0px;display:block}
.nest {height:100px}
.nesti {position:absolute;display:block}
.nest2 {height:140px}
.nest2i {position:absolute;bottom:40px;display:block}
.birthdayl {height:93px}
.birthdayli {position:absolute;display:block}
.birthdayh {height:135px}
.birthdayhi {position:absolute;display:block}
.birthdayg {height:155px}
.birthdaygi {position:absolute;display:block}